
/* ===== StarRating — Wraith ===== */
.cc_uNDcCLHPMB_PquSxqq7Dh .kombos-star-rating, .cc_uNDcCLHPMB_product_detail_reviews .kombos-star-rating, .cc_uNDcCLHPMB_card_product_name .kombos-star-rating {
  display: flex;
  align-items: center;
  gap: 0.125rem;
}
.cc_uNDcCLHPMB_PquSxqq7Dh .buffed-star-icon, .cc_uNDcCLHPMB_product_detail_reviews .buffed-star-icon, .cc_uNDcCLHPMB_card_product_name .buffed-star-icon {
  width: .725rem;
}
.cc_uNDcCLHPMB_PquSxqq7Dh .kombos-star-rating--sm, .cc_uNDcCLHPMB_product_detail_reviews .kombos-star-rating--sm, .cc_uNDcCLHPMB_card_product_name .kombos-star-rating--sm {
  font-size: 0.325rem;
}

.cc_uNDcCLHPMB_PquSxqq7Dh .kombos-star-rating--md, .cc_uNDcCLHPMB_product_detail_reviews .kombos-star-rating--md, .cc_uNDcCLHPMB_card_product_name .kombos-star-rating--md {
  font-size: 1.125rem;
}

.cc_uNDcCLHPMB_PquSxqq7Dh .kombos-star-rating__star, .cc_uNDcCLHPMB_product_detail_reviews .kombos-star-rating__star, .cc_uNDcCLHPMB_card_product_name .kombos-star-rating__star {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--bounty);
  line-height: 0;
}

.cc_uNDcCLHPMB_PquSxqq7Dh .kombos-star-rating__star--filled, .cc_uNDcCLHPMB_product_detail_reviews .kombos-star-rating__star--filled, .cc_uNDcCLHPMB_card_product_name .kombos-star-rating__star--filled {
  color: var(--steel);
}

.cc_uNDcCLHPMB_PquSxqq7Dh .kombos-star-rating--interactive .kombos-star-rating__star, .cc_uNDcCLHPMB_product_detail_reviews .kombos-star-rating--interactive .kombos-star-rating__star, .cc_uNDcCLHPMB_card_product_name .kombos-star-rating--interactive .kombos-star-rating__star {
  all: unset;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--bounty);
  line-height: 0;
  cursor: pointer;
  transition: color 0.15s ease;
}

.cc_uNDcCLHPMB_PquSxqq7Dh .kombos-star-rating--interactive .kombos-star-rating__star--filled, .cc_uNDcCLHPMB_product_detail_reviews .kombos-star-rating--interactive .kombos-star-rating__star--filled, .cc_uNDcCLHPMB_card_product_name .kombos-star-rating--interactive .kombos-star-rating__star--filled {
  color: var(--bounty);
}
